Bug 469789 - desktop-backgrounds-compat is out of sync with solar
desktop-backgrounds-compat is out of sync with solar
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: desktop-backgrounds (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10Blocker/F10FinalBlocker
  Show dependency treegraph
 
Reported: 2008-11-03 20:46 EST by Marco Pesenti Gritti
Modified: 2013-01-09 23:53 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-07 17:51:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marco Pesenti Gritti 2008-11-03 20:46:18 EST
All the symlinks are broken.
Comment 1 Marco Pesenti Gritti 2008-11-03 21:08:50 EST
This breaks slim, ccing the maintainer.
Comment 2 Ray Strode [halfline] 2008-11-04 15:51:29 EST
should be fixed in 

desktop-backgrounds-9_0_0-5

Marking MODIFIED.  If it works, we should mail rel-eng@lists.fedoraproject.org to get it tagged.
Comment 3 Marco Pesenti Gritti 2008-11-07 06:43:02 EST
It works but it's only in F10. Do we need to bump version and rebuild in devel now that we branched?
Comment 4 Ray Strode [halfline] 2008-11-07 10:04:38 EST
No, you just need to mail rel-eng@lists.fedoraproject.org I think and ask for it to get tagged (or file a ticket in the trac queue)
Comment 5 Jesse Keating 2008-11-07 17:51:18 EST
This has been tagged.

Note You need to log in before you can comment on or make changes to this bug.